<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "scrollWidth";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/s-c-r-o-l-l-W-i-d-t-h-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>